CVE-2017-1000231

Priority
Medium
Description
A double-free vulnerability in parse.c in ldns 1.7.0 have unspecified
impact and attack vectors.
References
Bugs
Assigned-to
mdeslaur
Package
Source: ldns (LP Ubuntu Debian)
Upstream:needed
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):released (1.6.17-1ubuntu0.1)
Ubuntu 16.04 LTS (Xenial Xerus):released (1.6.17-8ubuntu0.1)
Ubuntu 17.04 (Zesty Zapus):released (1.7.0-1ubuntu1.17.04.1)
Ubuntu 17.10 (Artful Aardvark):released (1.7.0-1ubuntu1.17.10.1)
Ubuntu 18.04 LTS (Bionic Beaver):released (1.7.0-3ubuntu2)
Patches:
Upstream:https://git.nlnetlabs.nl/ldns/commit/?id=c8391790c96d4c8a2c10f9ab1460fda83b509fc2
More Information

Updated: 2017-12-15 20:35:34 UTC (commit 13913)